.left-sidebar .card {
    border-color: #021331 !important;
    border-width: 0;
    border-radius: 0;
    background: transparent;
}

.left-sidebar {
    border-right: 1px solid var(--border-color-one)
}

@media(max-width: 768px) {
    .left-sidebar {
        display: none;
    }
}

.leftSideMenu {
    position: sticky;
    top:0;
}

.MenuAreaTitle {
    color: #021331 !important;
}